/* General */

body { font-family: Tahoma, Arial; font-size: 8pt; }
td { font-family: Tahoma, Arial; font-size: 8pt }
p { font-family: Tahoma, Arial; font-size: 8pt }
a { color: #083084; text-decoration: none; }
input { font-family: Tahoma, Arial; font-size: 8pt }
select { font-family: Tahoma, Arial; font-size: 8pt }
a:hover { text-decoration: underline }
.logintext { font-family: Tahoma, Arial; font-size: 8pt;color:white }
.logintext a { font-family: Tahoma, Arial; font-size: 8pt;color:#F7892C }
.logintext:hover { font-family: Tahoma, Arial; font-size: 8pt;color:#F7892C }

form {
  margin: 0;
  padding: 0;
}

.center{
  text-align: center;
}

/* Text */

.toptext1 { font-size: 8pt; color: #5A7EC5 }
.toptext2 { font-size: 8pt; color: #9CB4E4 }
a.tabtextsel { font-size: 8pt; font-weight: bold; color: #FFFFFF }
a.tabtext { font-size: 8pt; font-weight: bold; color: #597EC5 }
.tabcellsel { background-color: #597EC5 }
.tabcell { background-image: url(images/tab_bg.gif) }
.gray { color: #CCCCCC }

/* Table Row */

.tableRow {
  font-family: Tahoma, Arial;
  font-size: 8pt;
  border-top: 1px solid #E8E8E8;
  text-align: middle;
}

.tableRowSel {
  font-family: Tahoma, Arial;
  font-size: 8pt;
  background-color: #E8E8E8;
  border-top: 1px solid #E8E8E8;
}

.tableHead {
  font-family: Tahoma, Arial;
  font-size: 8pt;
  font-weight: bold;
  background-color: #083085;
  color: #9CB4E4
}

/* Toolbar */

.toolbarButton {
  font-size: 8pt;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #456AB0;
  background: #5A7EC5;
  cursor: default;
  text-align: center;
  vertical-align: middle;
  height: 35px;
}
.toolbarButtonOver {
  font-size: 8pt;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #456AB0;
  background: #4E73C0;
  cursor: hand;
  text-align: center;
  vertical-align: middle;
  height: 35px;
}
.toolbarButtonDown {
  font-size: 8pt;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #456AB0;
  background: #456AB0;
  cursor: hand;
  text-align: center;
  vertical-align: middle;
  height: 35px;
}

/* Small Toolbar */

.toolbarButtonSmall     {
  font-size: 7pt;
  color: #FFFFFF;
  padding: 1px;
  border: 1px solid #456AB0;
  background: #5A7EC5;
  cursor: default;
  text-align: center;
  vertical-align: middle;
  height: 20px;
}
.toolbarButtonOverSmall {
  font-size: 7pt;
  color: #FFFFFF;
  padding: 1px;
  border: 1px solid #456AB0;
  background: #4E73C0;
  cursor: hand;
  text-align: center;
  vertical-align: middle;
  height: 20px;
}
.toolbarButtonDownSmall {
  font-size: 7pt;
  color: #FFFFFF;
  padding: 1px;
  border: 1px solid #456AB0;
  background: #456AB0;
  cursor: hand;
  text-align: center;
  vertical-align: middle;
  height: 20px;
}

/* components toolbar */
.component     {
  font-size: 8pt;
  color: #FF0000;


  text-align: center;
  vertical-align: middle;

}
.componentOver {
  font-size: 7pt;
  color: #FFFFFF;



  text-align: center;
  vertical-align: middle;

}
.componentDown {
  font-size: 7pt;
  color: #FFFFFF;


  text-align: center;
  vertical-align: middle;

}



/* FormGen Styles */

.formEdit      { font-family: Tahoma, Arial; font-size: 8pt; /*border: 1px solid Gray;*/ width: 90%;}
.formControl div { float: left; width: 100%; }
.formControl div .formEdit { width: 85% !important }
.formEdit2      { font-family: Tahoma, Arial; font-size: 8pt; /*border: 1px solid Gray;*/ width: 100%;}
.formTitle     { font-family: Tahoma, Arial; font-size: 10pt; font-weight: bold; color: #9CB4E4; background: #741500; background-color: #083085 }
.formSubTitle  { font-family: Tahoma, Arial; font-size: 9pt; font-weight: bold; color: #083085; background: #AE1F00; background-color: #9CB4E4 }
.formTitleNotVisible     { font-family: Tahoma, Arial; font-size: 10pt; font-weight: bold; color: #666666; background: #741500; background-color: #C9C9C9 }
.formLabel     { font-family: Tahoma, Arial; font-size: 8pt; color: #083085; padding-left:20px   }
.formELabel    { font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; color: #CF0000; text-align : right;   }
.formButton    { font-family: Tahoma, Arial; font-size: 9pt; }
.formExFrame   {  }
.formInFrame   {  }
.formFrame     {  }
.formControl   {  }

textarea.formEdit {
	min-height: 100px;
}

.formControlDef   { background-color: #F5F5F5 }
.formLine      { height: 1px; color: Gray; }
.smallButton   { width: 25px; }



/* Main */

.linkMLight        { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #FFFFFF; text-decoration: none; }
.linkMLight:hover  { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #FFFFFF; text-decoration: underline; }
.linkMDark         { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #660000; text-decoration: none; }
.linkMDark:hover   { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #660000; text-decoration: underline; }
.stdEdit       { font-family: Verdana, Tahoma; font-size: 8pt;  border : 1px solid #597EC5;  }


.formRadioGroupHr {
  height: 1px;
  color: #C4C4C4;
}

img {
  border: 0;
}

.tabs {
}
.tabs a {
  margin: 0 1px 1px 0;
  padding: 8px 16px 8px 12px;
  background: #7389b8;
  color: white;
  display: inline-block;
  text-decoration: none !important;
}
.tabs a:hover {
  text-decoration: underline  !important;
}
.tabs a.active {
  background: #083085;
  color: white;
  margin-bottom: 0;
  padding-bottom: 9px;
}


.formatedtext_wrap,
.graphicaleditdiv{
    border: 1px dashed rgb(128, 128, 128);
}
